BODY
{
	/* background-image: url('../images/pagebg1.jpg'); */
	background-attachment: fixed;
	background-position: top left;
	background-color: #000000;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	align: center;
	color: #FFF;
}

#everything
{
	background-image: url(../grungebg.gif);
	background-repeat: repeat-y;
	background-attachment: none;
	background-position: top center;
	margin: 0px;
	align: center;
	width: 979px
	left: 50%;
}

#text, #text_2 {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	align: center;
	color: #000;
}

.description
{
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding: 5px;
}

IMG
{
	border: 0px;
}



/*border color for the thumbs*/
IMG.thumb
{
	border-color: #000;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
}
/*border - outer color*/
#mainContainer
{
	background-color: #000000;
	width: 900px;
	padding: 1px;
}
/*border inner color*/
#top_table
{
	background-color: #FFF;
	width: 900px;
	padding: 0px 0px 0px 5px;
}

/*alt*/
#top_table2 {
	background-color: #fff;
	width: 900px;
	padding: 0px 0px 0px 5px;
}


#bot_table
{
	background-color: #FFF;
	width: 900px;
	padding: 0px;
}

/*alt*/
#bot_table2 {
	background-color: #fff;
	width: 900px;
	padding-left: 4px;
	align: right;
}


/*largepic*/
#big
{
	padding: 6px 1px 5px;
	/*align: center*/
}
#big IMG
{
	padding: 2px;
	border: 1px solid #0033ff;
}

/*largepic alt*/
#big_2 {
	padding: 6px 0px 5px 0px;
	/*align: center;*/
}

#big_2 img {
	padding: 2px;
	border: 1px solid #0033ff;
}


/*largepic2*/
#big2
{
	padding: 6px 6px 6px 0px;
}
#big2 IMG
{
	padding: 2px;
	border: 1px solid #0033ff;
}

/*largepic2_alternate*/

#big2_2 {
	padding: 1px 2px 0px 4px;
}

#big2_2 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #0033ff;
}


/*largepic3*/
#big3
{
	padding: 0px 3px 6px 6px;
}
#big3 IMG
{
	padding: 2px;
	border: 1px solid #0033ff;
}


/*largepic3_alternate*/
#big3_2 {
	padding: 0px 8px 2px 0px;
}

#big3_2 img {
	padding: 2px;
	border: 1px solid #0033ff;
}


/*text*/
#text
{
	padding: 10px 10px 10px 0px;
	font-size: 12px;
	/*font-face: Tahoma*/
	text-align: left;
	height: 110px;
}

/*alt*/
#text_2 {
	padding: 10px 0px 20px 15px;
	font-size: 12px;
	font-face: Tahoma;
	text-align: left;
	height: 110px;
}
/*****************************************************
name and description area
***************************************************
name title bg*/
.name_bg
{
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../namebar.jpg);
	font-size: 25px;
	font-face: Verdana, Tahoma;
	font-weight: normal;
	text-align: left;
	color: #FFF;
	padding: 0px 0px 0px 10px;
}
.name_sm
{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px 0px 0px 6px;
}

 /* name title bg alt */
.name_bg_2 {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../namebar.jpg);
	font-size: 26px;
	font-weight: normal;
	text-align: left;
	color: #fff;
	padding: 0px 0px 0px 16px;
	}	

.name_sm_2 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px 0px 0px 0px;
}


/*download and join link*/
.biglink, .biglink2, .biglink2 A, .big_txt, .biglink A
{
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding: 5px;
}
.biglink A:hover
{
	color: #0830c4;
	text-decoration: none;
}

#biglinx A:hover
{
	color: #0830c4;
	text-decoration: none;
}
/*shade only bg for the thumb spot*/
.shade_bg
{
	padding: 0px 10px 10px;
}

.shade_bg_2
{
	padding: 0px 10px 10px;
}
